body {
  background-color: #3F3F3F;
  margin: 0px;
  font-family: Helvetica, Arial, sans-serif;
}

a {
  color: Black;
}

#page_globale {
  width: 759px; /* largeur totale : width + padding-left + padding-right = 1000px */
  padding-left: 148px;
  padding-right: 93px;
  margin-left: auto; /* pour centrer la page */
  margin-right: auto; /* pour centrer la page */
  margin-top: 10px;
  margin-bottom: 10px;
  background-color: White;
  padding-top: 50px;
  padding-bottom: 50px;
  text-align: center;
}

#menu {
  height: 106px;
  margin: 0px;
  padding: 0px;
  position: relative;
}
#carre_noir {
  position: absolute;
  left: -95px;
  top: 0px;
  width: 101px;
  height: 101px;
  background-image: url('../images/logo.gif');
  background-repeat: no-repeat;
}
#ligne1 {
  display: none;
  /*position: absolute;
  left: -95px;
  top: 10px;
  width: 761px;
  border-top: solid 1px Black;*/
}
#ligne2 {
  position: absolute;
  left: -95px;
  top: 86px;
  width: 412px;
  border-top: solid 1px Black;
}
#ligne3 {
  position: absolute;
  left: -9px;
  height: 275px;
  border-left: solid 1px Black;
}
#ligne4 {
  display: none;
  /*position: absolute;
  top: 86px;
  right: -40px;
  width: 31px;
  border-top: solid 1px Black;
  z-index: 10;*/
}

#chapitres {
  position: absolute;
  left: 3px;
  top: -2px;
  background-color: White;
}
#chapitres td {
  text-align: center;
  margin: 0px;
  padding: 0px 15px;
}
#chapitres td a {
  color: Black;
  text-decoration: none;
}

#langs {
  position: absolute;
  right: -20px;
  top: 0px;
  /*top: 75px;*/
  background-color: White;
  /*border-right: 1px solid Black;*/
  padding-right: 10px;
  padding-bottom: 10px;
}
#langs td {
  text-align: center;
  margin: 0px;
  padding: 5px;
}
#langs td a {
  color: Black;
  text-decoration: none;
}

#index, #contact {
  text-align: left;
  margin-bottom: 10px;
  width: 770px;
  /*background-image: url('../images/fond2.jpg');*/
  background-position: bottom right;
  background-repeat: no-repeat;
}
#index {
  height: 480px;
}
#contact {
  height: 350px;
}
#gl_prenom_nom {
  text-transform: uppercase;
  font-size: 150%;
}
#gl_fonction {
  font-size: 115%;
}
#index_table {
  border: 0px;
  border-collapse: collapse;
  margin-top: 40px;
  font-size: 80%;
}
#index_table tr td {
  vertical-align: top;
  padding: 3px 6px;
}
#index_table tr td.sous_titre {
  text-transform: uppercase;
  font-weight: bold;
  text-align: right;
}
#index_table tr td.border_left {
  border-left: solid 1px Black;
}
#contact_adresses {
  margin-top: 80px;
  font-size: 90%;
}
#contact_tel {
  border: 0px;
  width: 100%;
  margin-top: 105px;
}
#contact_tel tr td {
  width: 25%;
  text-align: center;
  font-size: 90%;
}
#contact_tel tr.contact_sous_titre td {
  font-weight: bold;
  text-transform: uppercase;
  font-size: 100%
}

#profile_chapo {
  text-align: right;
  padding-top: 20px;
  margin-bottom: 10px;
}
#profile_chapo_infos {
  text-align: right;
  vertical-align: top;
  border-right: 1px solid Black;
  padding-right: 12px;
  font-size: 80%;
  line-height: 20px;
}
#profile_chapo_photo {
  padding-left: 6px
}
#profile_details {
  margin-bottom: 40px;
  font-size: 80%;
}
#profile_details table {
  border-collapse: collapse;
}
#profile_details table td {
  padding-left: 3px;
  padding-bottom: 20px;
  text-align: left;
  vertical-align: top;
}
#profile_details table td.profile_gauche {
  padding-right: 5px;
  border-right: 1px solid Black;
  text-align: right;
  width: 180px;
}

#projects {
  width: 100%;
}
#projects td {
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
}
#projects td a img{
  border: 0px;
}

#project_page {
  position: relative;
  height: 1145px;
}
#project_titre {
  position: absolute;
  top: -77px;
  left: 0px;
  width: 674px;
  font-size: 110%;
  font-weight: bold;
  text-align: center;
}
#project_animation {
  position: absolute;
  left: -70px;
  top: 10px;
  width: 604px;
  height: 453px;
  background-color: White;
  z-index: 1000;
}
#project_infos {
  position: absolute;
  right: 0px;
  top: 10px;
  width: 215px;
  text-align: left;
  font-size: 75%;
}
#project_photos {
  position: absolute;
  left: -70px;
  top: 500px;
  width: 840px;
  background-color: White;
  z-index: 1000;
  text-align: left;
}
#liens_telechargement {
  font-size: 80%;
}

#footer {
  position: relative;
}
#credit {
  position: absolute;
  top: -7px;
  right: 5px;
  padding-right: 8px;
  padding-left: 8px;
  font-size: 60%;
  background-color: White;
}
#ligne5 {
  position: absolute;
  right: -40px;
  width: 378px;
  border-top: solid 1px Black;
}
#ligne6 {
  position: absolute;
  top: -200px;
  right: -20px;
  height: 210px;
  border-right: solid 1px Black;
}
#actualite {
  text-align: left;
  font-size: 100%;
  font-weight: 200;
  margin-top: 120px;
  margin-bottom: 170px;
}
